@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Lato:ital,wght@0,400;0,700;1,400;1,700&family=Literata:ital,opsz,wght@0,7..72,400;0,7..72,700;1,7..72,400;1,7..72,700&display=swap');

/* font-family: 'Abril Fatface', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Literata', serif; */

body {
    font-family: 'Lato', sans-serif;
}

header {
    position: relative;
}

.header-container {
    display: flex;
    flex-direction: row;
    background: red;
}

.header-title {
    background: yellow;
    width: 100%;
    max-width: 50%;
}

.header-title h1 {
    font-family: 'Abril Fatface', cursive;
    font-size: 3em;
}

.header-title p {
    font-family: 'Literata', serif;
    font-weight: 700;
}

.header-title p i {
    font-weight: 700;
}

.header-nav {
    background: green;
    width: 100%;
    max-width: 50%;
}

.header-nav ul {
    display: flex;
    flex-direction: row;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.header-nav a:link,
.header-nav a:visited {
    background: orange;
    text-decoration: none;
    color: white;
    padding: 15px;
    margin: 15px;
}

.header-nav a:hover,
.header-nav a:active {
    background: orangered;
}

.header-home {
    background: blue;
    max-width: 50%;
    position: absolute;
    right: 0;
}

.header-home p {
    font-family: 'Literata', serif;
    font-weight: 700;
}

nav {
    background: purple;
    max-width: 50%;
}

nav ul {
    padding: 0;
    margin: 0;
}

footer {
    background: magenta;
}
